@charset "utf-8";@media screen and (max-width: 63.9375em) {
    footer.main-footer .footer-text {
        float:none
    }

    .user-info-navbar .user-info-menu.left-links {
        float: none;
        /*width: 100%;*/
        text-align: center;
        margin-bottom: 25px
    }

    .top_section .dropdown {
        margin: auto
    }

    .sidebar-menu {
        position: relative;
        width: 100%!important;
        float: none;
        max-width: 100%;
        height: auto
    }

    .main-content {
        width: 100%;
        clear: both
    }

    .settings-icon {
        width: auto;
        padding: 0 15px
    }

    .settings-icon button {
        color: #fff;
        display: inline-block
    }

    .jquery-accordion-menu {
        width: 100%
    }

    .logged-in-top-bar.top_section .left-links {
        text-align: left;
        margin-bottom: 25px;
        /*width: 100%;*/
        top: 10px;
        position: relative;
    }

    .logged-in-top-bar.top_section .right-links {
        text-align: right;
        /*width: 92%;*/
        top: 7px;
        position: relative;

    }

    .user-info-navbar .user-info-menu.left-links .nav-item {
        margin-left: 15px;
        margin-right: 15px
    }

    table.dataTable {
        width: 100%!important;
        width: auto!important;
        table-layout: auto
    }

    table.dataTable,table.dataTable th,table.dataTable td {
        box-sizing: unset!important;
        width: auto!important;
        overflow-x: scroll
    }

    .page-container {
        height: auto;
        display: block
    }

    .dataTables_wrapper {
        max-width: 100%;
        overflow: scroll
    }

    .settings-pane-inner .col-md-4 {
        margin-top: 15px;
        margin-bottom: 15px;
        text-align: center
    }

    .settings-pane .links-block.left-sep {
        border: 0;
        padding: 0 15px!important
    }
}

@media screen and (min-width: 40em) and (max-width:63.9375em) {
}

@media screen and (min-width: 64em) {
    .jquery-accordion-menu ul.navbar-collapse {
        display:block!important
    }
}

@media(min-width: 241px) and (max-width:768px) {
}
